Bug 129223 - [Update]graphics/py-opengl:update to 3.0.0.b6
Summary: [Update]graphics/py-opengl:update to 3.0.0.b6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-27 09:10 UTC by wenheping
Modified: 2008-12-22 11:20 UTC (History)
0 users

See Also:


Attachments
file.diff (3.88 KB, patch)
2008-11-27 09:10 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-11-27 09:10:03 UTC
update to 3.0.0.b6 from 2.0.1.7

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-11-27 09:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Stefan Walter freebsd_committer 2008-12-19 14:56:10 UTC
Responsible Changed
From-To: ahze->stefan

Take - maintainer/committer timeout.
Comment 3 Stefan Walter freebsd_committer 2008-12-21 10:56:29 UTC
Hi Wen,

there seems to be a problem with the plist here. Please see [1]. The
'find' calls in the post-install target find files installed by *all*
Python packages, not just the ones installed by py-opengl. Can you please
have a look at it and send an updated patch?

Thanks and regards,
Stefan

[1]: http://tb3.droso.net/logs/7-stefan/py25-opengl-3.0.0.b6.log
Comment 4 dfilter service freebsd_committer 2008-12-22 11:14:30 UTC
stefan      2008-12-22 11:14:15 UTC

  FreeBSD ports repository

  Modified files:
    graphics/py-opengl   Makefile distinfo 
  Removed files:
    graphics/py-opengl/files patch-ad patch-config::freebsd.cfg 
  Log:
  Update to 3.0.0.b8.
  
  PR:             129223
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer timeout (3 weeks)
  
  Revision  Changes    Path
  1.31      +2 -5      ports/graphics/py-opengl/Makefile
  1.10      +3 -3      ports/graphics/py-opengl/distinfo
  1.4       +0 -28     ports/graphics/py-opengl/files/patch-ad (dead)
  1.4       +0 -13     ports/graphics/py-opengl/files/patch-config::freebsd.cfg (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Stefan Walter freebsd_committer 2008-12-22 11:14:59 UTC
State Changed
From-To: open->closed

Update to 3.0.0.b8 committed, thanks!